/// <reference types="react" />
export declare const StrategyFormLauncherPanelBox: import("@emotion/styled").StyledComponent<any, {}, {}>;
export declare const StrategyFormLauncherPanelStack: import("@emotion/styled").StyledComponent<import("../../../../../../frontend/src/metabase/ui").StackProps & import("react").RefAttributes<HTMLDivElement> & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
